#banner {
  background-image: url("../../../assets/635772963612743490.png");
  background-repeat: no-repeat;
  width: 100%;
  height: 20%;
  background-attachment: fixed;
}
h1{
  text-align: center;
  margin: 0;
  padding: 0;
  background-size: cover;
  font-size:  39px;
  font-weight: bold;
  line-height: 260px;
  width: 102%;
  height: 120%;
}
